=== debian/changelog ===
ros-noetic-rqt-web (0.4.10-1buster) buster; urgency=high

  * fix shebang line for python3 (#4 <https://github.com/ros-visualization/rqt_web/issues/4>)
  * Contributors: Mikael Arguedas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 20 Apr 2021 22:00:00 -0000

ros-noetic-rqt-web (0.4.9-1buster) buster; urgency=high

  * bump CMake minimum version to avoid CMP0048 warning
  * add Python 3 conditional dependencies (#2 <https://github.com/ros-visualization/rqt_web/issues/2>)
  * autopep8 (#1 <https://github.com/ros-visualization/rqt_web/issues/1>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 10 Mar 2020 23:00:00 -0000

ros-noetic-rqt-web (0.4.8-1buster) buster; urgency=high

  * add missing WebKit dependency (#449 <https://github.com/ros-visualization/rqt_common_plugins/pull/449>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 23 Apr 2017 22:00:00 -0000

ros-noetic-rqt-web (0.4.7-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 01 Mar 2017 23:00:00 -0000

ros-noetic-rqt-web (0.4.6-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 26 Feb 2017 23:00:00 -0000

ros-noetic-rqt-web (0.4.5-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Feb 2017 23:00:00 -0000

ros-noetic-rqt-web (0.4.4-1buster) buster; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 23 Jan 2017 23:00:00 -0000

ros-noetic-rqt-web (0.4.3-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 01 Nov 2016 23:00:00 -0000

ros-noetic-rqt-web (0.4.2-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 18 Sep 2016 22:00:00 -0000

ros-noetic-rqt-web (0.4.1-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 15 May 2016 22:00:00 -0000

ros-noetic-rqt-web (0.4.0-1buster) buster; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 Apr 2016 22:00:00 -0000

ros-noetic-rqt-web (0.3.13-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 07 Mar 2016 23:00:00 -0000

ros-noetic-rqt-web (0.3.12-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 23 Jul 2015 22:00:00 -0000

ros-noetic-rqt-web (0.3.11-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2015 22:00:00 -0000

ros-noetic-rqt-web (0.3.10-1buster) buster; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 30 Sep 2014 22:00:00 -0000

ros-noetic-rqt-web (0.3.9-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 17 Aug 2014 22:00:00 -0000

ros-noetic-rqt-web (0.3.8-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 14 Jul 2014 22:00:00 -0000

ros-noetic-rqt-web (0.3.7-1buster) buster; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 22:00:00 -0000

ros-noetic-rqt-web (0.3.6-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 01 Jun 2014 22:00:00 -0000

ros-noetic-rqt-web (0.3.5-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 06 May 2014 22:00:00 -0000

ros-noetic-rqt-web (0.3.4-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Jan 2014 23:00:00 -0000

ros-noetic-rqt-web (0.3.3-1buster) buster; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 23:00:00 -0000

ros-noetic-rqt-web (0.3.2-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 13 Oct 2013 22:00:00 -0000

ros-noetic-rqt-web (0.3.1-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Oct 2013 22:00:00 -0000

ros-noetic-rqt-web (0.3.0-1buster) buster; urgency=high

  * fix rendering of icons on OS X (ros-visualization/rqt#83 <https://github.com/ros-visualization/rqt/issues/83>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 27 Aug 2013 22:00:00 -0000

ros-noetic-rqt-web (0.2.17-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 03 Jul 2013 22:00:00 -0000

ros-noetic-rqt-web (0.2.16-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 09 Apr 2013 11:33:00 -0000

ros-noetic-rqt-web (0.2.15-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 08 Apr 2013 22:02:00 -0000

ros-noetic-rqt-web (0.2.14-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 13 Mar 2013 23:00:00 -0000

ros-noetic-rqt-web (0.2.13-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 11 Mar 2013 21:14:00 -0000

ros-noetic-rqt-web (0.2.12-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 11 Mar 2013 12:56:00 -0000

ros-noetic-rqt-web (0.2.11-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 07 Mar 2013 23:00:00 -0000

ros-noetic-rqt-web (0.2.10-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 21 Jan 2013 23:00:00 -0000

ros-noetic-rqt-web (0.2.9-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 16 Jan 2013 23:00:00 -0000

ros-noetic-rqt-web (0.2.8-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jan 2013 23:00:00 -0000


