=== debian/control ===
Source: ros-noetic-rqt-web
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://wiki.ros.org/rqt_web
Standards-Version: 3.9.2

Package: ros-noetic-rqt-web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-rospkg, ros-noetic-python-qt-binding (>= 0.2.19), ros-noetic-qt-gui, ros-noetic-rospy, ros-noetic-rqt-gui, ros-noetic-rqt-gui-py, ros-noetic-webkit-dependency
Description: rqt_web is a simple web content viewer for rqt.
 Users can show web content in Qt-based window by specifying its URL.
